#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{
font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:200;
color:#fff;
}

#sb-container{
position:fixed;
margin:0;
padding:0;
top:0;
left:0;
z-index:999;
text-align:left;
visibility:hidden;
display:none;
}

#sb-overlay{
position:relative;
height:100%;
width:100%;
}

#sb-wrapper{
position:absolute;
visibility:hidden;
width:100px;
}

#sb-wrapper-inner{
position:relative;
border:0;
overflow:hidden;
height:100px;
padding:15px;
background-color:#ffffff;
}

#sb-body{
position:relative;
height:100%;
}

#sb-body-inner{
position:absolute;
height:100%;
width:100%;
}

#sb-player.html{height:100%;overflow:auto;}

#sb-body img{border:none;}

#sb-loading{position:relative;height:100%;}

#sb-loading-inner{
position:absolute;
font-size:14px;
line-height:24px;
height:24px;
top:50%;
margin-top:-12px;
width:100%;
text-align:center;
}

#sb-loading-inner span{
	background:url(imagenes/precarga.gif) no-repeat; width:30px; height:30px;
padding-left:34px;
display:inline-block;
}

#sb-body,#sb-loading{background-color:#ffffff;}

#sb-title,#sb-info{position:absolute;margin:0;padding:0;overflow:hidden; top:-18px; right:-18px;}

#sb-title,#sb-title-inner{height:26px;line-height:26px;}

#sb-title-inner{font-size:16px; font-weight:bold; float:left; position:relative; width:100%; text-align:center; background-color:#D0C86C; border-radius:10px 10px 0 0;}

#sb-info,#sb-info-inner{height:36px;line-height:36px;}

#sb-info-inner{font-size:12px;}

#sb-nav{float:right;height:36px;width:45%;}

#sb-nav a{
display:block;
float:right;
height:36px;
width:36px; 
cursor:pointer;
background-repeat:no-repeat;
}

#sb-nav-close{ background-image:url(imagenes/cerrar.png);}

#sb-nav-next{background-image:url(http://3.bp.blogspot.com/_dsEG33PDaHw/S8jZ9wORRDI/AAAAAAAAAPg/o7w9rOp0HQw/s320/next.png);}

#sb-nav-previous{background-image:url(http://2.bp.blogspot.com/_dsEG33PDaHw/S8jZ-JdDr_I/AAAAAAAAAPo/_Gri1_65a-Q/s320/previous.png);}

#sb-nav-play{background-image:url(http://3.bp.blogspot.com/_dsEG33PDaHw/S8jZ-bknuGI/AAAAAAAAAPw/SSa0vdI4teE/s320/play.png);}

#sb-nav-pause{background-image:url(http://1.bp.blogspot.com/_dsEG33PDaHw/S8jZ-80j78I/AAAAAAAAAP4/uXQndpd3SsU/s320/pause.png);}

#sb-counter{float:left;width:45%;}

#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}

#sb-counter a.sb-counter-current{text-decoration:underline;}

div.sb-message{font-size:12px;padding:10px;text-align:center;}

div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}